Skip to main content
`Ctrl`+`K`

# DMSwarmCellDMDestroy

destroy a `DMSwarmCellDM`

## Synopsis

    #include "petscdmswarm.h"
    PetscErrorCode DMSwarmCellDMDestroy(DMSwarmCellDM *celldm)

Collective

## Input Parameter

- celldm - address of `DMSwarmCellDM`

## See Also

`DMSwarmCellDM`, `DMSwarmCellDMCreate()`

## Level

advanced

## Location

src/dm/impls/swarm/swarmpic.c

Index of all DMSwarm routines
Table of Contents for all manual pages
Index of all manual pages